
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1057px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/980a1bf2adad37f5039bf01e30e9959e.jpg") no-repeat fixed center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/fb36274d2c9ba9aecc41b2e4f7b43826.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1217px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1217px; min-height: 1217px; }
#wb_element_instance9 { top: 20px; left: 350px; min-width: 630px; width: 630px; min-height: 59px; height: 59px; display: block; z-index: 748; }
#wb_element_instance9 > ul { display: block; }
#wb_element_instance9 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: center; }
#wb_element_instance9 ul ul { background: transparent none repeat left top; }
#wb_element_instance9 li { margin: 10px 5px 10px 5px; }
#wb_element_instance9 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #757575; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance9 li.over > a, #wb_element_instance9 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance9 li.active > a { border: 0px none #000000; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 1px; height: 1px; display: block; z-index: 15455; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance10 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1px; }
#wb_element_instance11 { top: 167px; left: 4px; min-width: 986px; width: 986px; min-height: 24px; height: 24px; display: block; z-index: 9214; }
#wb_element_instance12 { top: 10px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 357; }
#wb_element_instance13 { top: 596px; left: 510px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 9177; }
#wb_element_instance14 { top: 620px; left: 510px; min-width: 460px; width: 460px; min-height: 387px; height: 387px; display: block; z-index: 9175; }
#wb_element_instance15 { top: 210px; left: 510px; min-width: 450px; width: 450px; min-height: 370px; height: 370px; display: block; z-index: 9180; }
#wb_element_instance15 > .wb_shp:before { background: transparent url("../gallery_gen/cbd2a6b47c46186a8a27a561592015e3.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 450px; height: 370px; }
#wb_element_instance16 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
